Межсайтовый скриптинг в форуме Chipmunk

Дата публикации:
24.10.2005
Всего просмотров:
1077
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Chipmunk Forum 1.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость обнаружена при обработке входных данных в параметре forumID в сценариях newtopic.php, quote.php, index.php и reply.php, параметрах entryID и ID сценария recommend.php. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Примеры:

http://example.com/board/quote.php?forumID='%3C/a>
%3CIFRAME%20SRC=javascript:alert(%2527xss
%2527)%3E%3C/IFRAME%3E

URL производителя: chipmunk-scripts.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: XSS & Path Disclosure in Chipmunks products

или введите имя

CAPTCHA